## version version |

## Synopsis

    #define             SWAMI_VERSION
    #define             SWAMI_VERSION_MAJOR
    #define             SWAMI_VERSION_MINOR
    #define             SWAMI_VERSION_MICRO
    void                swami_version                       (guint *major,
                                                             guint *minor,
                                                             guint *micro);

## Description

## Details

### SWAMI_VERSION

    #define SWAMI_VERSION       "2.0.0"

### SWAMI_VERSION_MAJOR

    #define SWAMI_VERSION_MAJOR 2

### SWAMI_VERSION_MINOR

    #define SWAMI_VERSION_MINOR 0

### SWAMI_VERSION_MICRO

    #define SWAMI_VERSION_MICRO 0

### swami_version ()

    void                swami_version                       (guint *major,
                                                             guint *minor,
                                                             guint *micro);